Bug 802541 - [RHEL 5] tzdata updates needed for new dst
[RHEL 5] tzdata updates needed for new dst
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: tzdata (Show other bugs)
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Petr Machata
Depends On: 802460
  Show dependency treegraph
Reported: 2012-03-12 15:16 EDT by Petr Machata
Modified: 2017-03-03 03:14 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 802460
Last Closed: 2012-03-23 13:20:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 3 errata-xmlrpc 2012-03-23 13:20:27 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.